/*
    Font Face definitions
====================================================================================== */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);

body {
    margin-top: 100px;
    font-family: 'Source Sans Pro';
    line-height: 1.0;
}

.container {
    margin: 0;
    width: 98%;
}
/* Navigation Tabs Code example
=========================================== */

.nav {
    background-color: #3C8BA1; /*#38689a*/
}

.nav-tabs {
    background-color: #3C8BA1;
    border: none;
    color: white;
    width: 98%;
}

    .nav-tabs > li.topal_hover > a:hover {
        background-color: #3C8BA1;
        border: none;
        border-radius: 0;
        color: white;
        height: auto;
        width: auto;
    }

    .nav-tabs > li.active {
        border: none;
        border-radius: 0;
        color: white;
        height: auto;
        width: auto;
    }
        
        .nav-tabs > li.active > a {
            background-color: #3C8BA1;
            border: none;
            border-radius: 0;
            color: white;
            cursor: default;
            height: auto;
            margin:0;
            width: auto;
        }

        .nav-tabs > li.active > a:focus {
            background-color: #3C8BA1;
            border: none;
            border-radius: 0;
            color: white;
            cursor: default;
            height: auto;
            margin:0;
            width: auto;
        }

        .nav-tabs > li.active > a:hover {
            background-color: #3C8BA1;
            border: none;
            border-bottom-color: transparent;
            color: white;
            cursor: default;
            height: auto;
            margin:0;
            width: auto;
        }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #3C8BA1;
    border: none;
}

.nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #3C8BA1;
    border: none;
    height: auto;
    width: auto;
    color: white;
}
/*
    .nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        background-color: #38689a;
        border: none;
        border-radius: 0;
        color: white;
        height: 42px;
    }
*/
pre {
    background-color: white;
    border: 1px solid silver;
    border-radius: 0;
    box-shadow: 10px 10px 5px #888888;
    width: 98%;
}

    pre.prettyprint {
        border: none;
    }

h1 {
    color: #2d6fa7;
    font-size: 20px;
}

/*  IFrame definitions */
.container_api_reference {
    border: 0;
    width: 100%;
    height: 600px;
}

#tabs_001, #tabs_002, #tabs_003, #tabs_004, #tabs_005, #tabs_006, #tabs_007, #tabs_008 {
    margin: 0;
    padding: 0;
    list-style: none;
    /*background: steelblue;*/
	background-color: #3E96B1;
}


/* Header Background color */
/*
#pageContentHeader {
    background-color: rgb(45, 84, 157);
}
*/

/* Footer Background color */
#pageContentFooter{
  background-color: rgb(0, 151, 198);
}

.gradient {
    background: #eee;
    border: 1px solid #DDD;
    background: -moz-linear-gradient(top, #EEE, #FFF);
    background: -webkit-linear-gradient(top, #eee, #fff);
    background: -ms-linear-gradient(top, #eee, #fff);
    background: -o-linear-gradient(top, #eee, #fff);
    box-shadow: 1px 2px 4px rgba(0,0,0, .2);
}

img.de_780D01ADE8 {
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.topalfooter {
    color: black; 
    font-size: 12px;
	font-family: 'Verdana';
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* Logo */
.logo {
    height: 50px;
    width: 225px;
    float: left;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
	margin-left: 20px;
}

/* Navigation */
#pageContentHeader ul li{
    display: inline-block;
	padding: 1em 1.8em 1.25em 1.5em;
    float: right;	
}

#pageContentHeader ul li a  {
    font-size: 12pt;
    -moz-transition: color 0.35s ease-in-out;
    -webkit-transition: color 0.35s ease-in-out;
    -o-transition: color 0.35s ease-in-out;
    -ms-transition: color 0.35s ease-in-out;
    transition: color 0.35s ease-in-out;
    display: inline-block;
    color: #388BA7; 
    text-decoration: none;
}

#pageContentHeader ul li a:hover {
    color: #00A8D1;
}